Subject: Re: bug#30660: mention describe-bindings on (info "(emacs) Keymaps")

From: Richard Stallman <[email-masked]>
Date: Tue, 19 Nov 2019 01:07:46 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > I don't know why describe-bindings was documented in both manuals,
  > > and see no reason to continue doing so (the ELisp manual prints in 2
  > > large volumes, so avoiding any unnecessary bloat there is generally
  > > a good idea).

I think I included it in the Lisp Manual because it is useful for debugging
the bindings of a mode you are working on.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)